
Redmine - Feature #8676

Notify author only onclosed/resolved  issue

2011-06-24 00:08 - Tester1 Fester

Status: Closed Start date: 2011-06-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

It is very helpful to notify an user when an issue was fixed ( status is resolved or closed )

History

#1 - 2011-06-24 09:01 - Etienne Massip

- Category deleted (Accounts / authentication)

- Status changed from New to Closed

- Assignee deleted (Tester1 Fester)

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.

#2 - 2011-06-24 23:27 - Terence Mill

see #8241
